GearmanWorker::echo
GearmanWorker::getErrno
GearmanWorker
PHP Manual

# GearmanWorker::error

(PECL gearman >= 0.5.0)

GearmanWorker::error — Get the last error encountered

### Description

public string GearmanWorker::error ( void )

Returns an error string for the last error encountered.

### Parameters

This function has no parameters.

### Return Values

An error string.

### See Also

- GearmanWorker::getErrno - Get errno

GearmanWorker::echo
GearmanWorker::getErrno
GearmanWorker
PHP Manual